body{
   background-color:#333333;
   overflow: hidden;
   margin: 0px;
   padding: 0px;
   border: 0px;
}
.wrap{
   width: 960px;
   height:3000px;
   background-color: #FFFFFF;
   margin-left: auto;
   margin-right: auto;
   padding:10px 0px 5px 5px;
   overflow: auto;
   position: top;
}
.text{
   width: 758px;
   height: 484px;
   float: left;
   margin-left: 5px;
}
.logo{
   width: 192px;
   height: 484px;
   margin-right: 5px;
   float: right;
   position: inherit;
}
h1{
   font-family: Arial, Helvetica, Garuda, sans-serif;
   color:#000000;
   font-size:50px;
   margin: 0px;
   padding: 0px;  
}
h2{
   color: #000000;
   font-family: Arial, Helvetica, Garuda, sans-serif;
   font-size:20px;
   margin: 0px;
   padding: 0px;
}
/*
.heading{
   position:relative;
   /*border-bottom:black 3px solid;
   border:black 3px solid;
   background-color:grey;
   border-radius:10px;
   height:150px;
   margin-left:15%;
   margin-right:16%;
   padding:0px 0px 0px 10%;
   text-align:left;
}

}
h2{
   color:black;
   font-size:30px;
}


.side_menu{
   position:relative;
   float:left;
   width:15%;
   background-color:#000000;
   border:white 3px solid;
   border-radius:6px;
}
ul{
   list-style-type:none;
   padding-left:12%;
}
li{
   display:block;
   margin-bottom:20px;
}
a:link,a:visited{
   font-weight:bold;
   font-family:"Times New Roman";
   font-size:15px;
   color:#FFFFFF;
   background-color:#000000;
   text-align:center;
   padding:6px;
   text-decoration:none;
   text-transform:uppercase;
   border-radius:6px;
}
a:hover,a:active{
   background-color:#8d8d8d;
}
.text_body{
   position:relative;
   float:left;
   width:50%;
   height:auto;
   margin-left:10px;
   margin-right:10px;
   border:#dfdfdf 3px solid;
   padding:10px;
   background-color:#000000;
   border-radius:6px;
}
p{
   color:white;
   font-family:"Arial";
   font-size:16px;
}
.divimg{
   float:left;
   width:12%;
   height:auto;
   padding:0px;
   background-color:#FFFFFF;
   border-radius:6px;
}
